/* public/styles.css */
body {
    font-family: Arial, sans-serif;
    margin: 20px;
  }

  .product {
    border: 1px solid #ddd;
    padding: 15px;
    margin: 15px;
    box-sizing: border-box;
    border-radius: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  }
  
  .product h2 {
    font-size: 18px;
    margin-bottom: 10px;
    color: #1b1a1a;
  }
  
  .product p {
    font-size: 14px;
    margin: 0;
    color: #555;
    font-style: italic;
  }
  .product:hover {
    transform: scale(1.05); 
    transition: transform 0.3s ease-in-out;
  }
  .product pop{
    font-size: 16px;
    margin-bottom: 10px;
    color: #363434;
  }